@import url("../webfonts/raleway/stylesheet.css");
#carousel .pics {
	/*height:590px;*/
	/*height: 830px;*/
	/*float: left;*/
	position:relative;
}
#carousel img {
	min-width: 100%;
	min-height: auto;
	/*min-height: 100%;*/
}
#pager {
	border-radius: 20px;
	background: #fff;
	text-align: center;
	width: 120px;
	height: 50px;
	padding-top: 2px;
	margin: 235px 0 0 -60px;
	position: absolute;
	top: 50%;
	left: 50%;
}
#pager a.selected span {
	background: #666;
}
#pager a {
	display: inline-block;
	padding: 5px;
}
#pager span {
	border-radius: 10px;
	background: #ccc;
	text-indent: -100px;
	line-height: 0;
	display: inline-block;
	width: 10px;
	height: 10px;
	overflow: hidden;
}

/* Slideshow Text */
.headertxt {
	width:650px;
	height:auto;
	z-index:10;
	position:absolute;
	top:330px;
	left:50%;
	margin-left:-305px;
	padding:0;
}
/*@-moz-document url-prefix(){
.headertxt{
	margin-top: 0px;
}
}*/
.mainline {
	color: #153351;
	font-size: 30px;
	display: block;
	font-family: "ralewayregular", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	margin:0;
	text-transform: uppercase;
}
.caption {
	margin:0;
	padding:20px;
	background:url(../layout/bgCaption.png);
}
.caption .firstline{
	font-family:'aleobold', Arial, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#FFF;
	text-align:center;
	display:block;
}
.caption .secondline{
	font-family:'aleolight', Arial, sans-serif;
	font-weight:normal;
	font-size:40px;
	color:#FFF;
	text-align:center;
	display:block;
}
.pictured {
	width:200px;
	padding:0;
	margin:1.5em auto 0;
	display:block;
	background:url(../layout/bgCaption.png);
}
.pictured a {
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:22px;
	color:#FFF;
	text-align:center;
	padding:10px;
	display:block;
}
.pictured a:visited,
.pictured a:active{
	color:#FFF;
}
.pictured a:hover{
	color:#FFF;
	background:#009a78;
}

#slideshow  {
	padding:0;
	background-repeat: repeat;
	background-position: center top;
	margin:0;
	width:100%;
	height:100%!important;
	/*position: relative;*/
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
#slideshow .caroufredsel_wrapper{
	height:100%!important;
}
